Subject: bug#49062: 27.2; "Ref found in non-versioned section in "NEWS.22"

From: Stefan Monnier <[email-masked]>
Date: Sat, 16 Jul 2022 10:08:26 -0400

> For very short commands, it's probably not a useful warning, though?
> Perhaps...  we could disable the warning if there's no hyphen in the
> symbol we're searching for?  Or...  something else.

FWIW, I think this hack I added to search the etc/NEWS* files has now
grown to deserve better treatment: we should restrict its search to
things that are properly surrounded by quotes, and (to make it work)
adjust the etc/NEWS* files accordingly.

        Stefan